<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="./image/favicon.png" type="image/x-icon" />
    <title>Samar</title>

    <!-- font roboto  -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700;800&amp;display=swap"
        rel="stylesheet" />
    <!-- font awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css"
        integrity="sha512-10/jx2EXwxxWqCLX/hHth/vu2KY3jCF70dCQB8TSgNjbCVAC/8vai53GfMDrO2Emgwccf2pJqxct9ehpzG+MTw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- font line awesome  -->
    <link rel="stylesheet"
        href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- animate  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
    <!-- light gallery  -->
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.0/css/lightgallery-bundle.min.css"
        integrity="sha512-nUqPe0+ak577sKSMThGcKJauRI7ENhKC2FQAOOmdyCYSrUh0GnwLsZNYqwilpMmplN+3nO3zso8CWUgu33BDag=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- swiper  -->
    <link rel="stylesheet" href="https://samar.dexignzone.com/xhtml/vendor/swiper/css/swiper.min.css" />
    <!-- flaticon  -->
    <link rel="stylesheet" href="./css/flaticon/flaticon.css" />
    <!-- owl carousel  -->
    <link rel="stylesheet" href="./css/owl.carousel.min.css" />
    <link rel="stylesheet" href="./css/owl.theme.default.min.css" />
    <!-- main css  -->
    <link rel="stylesheet" href="./css/style.css" />
</head>

<body>
    <!-- start header  -->
    <header>
        <div class="header container">
            <div class="header__logo">
                <a href="#">
                    <img src="./image/logo-2.png" alt="logo-2" />
                </a>
            </div>
            <div class="header__menu">
                <nav>
                    <div class="menu">
                        <ul>
                            <li>
                                <a href="#">
                                    <span>Home</span><i class="fa fa-chevron-down"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#"><span>Pages</span> <i class="fa fa-chevron-down"></i></a>
                            </li>
                            <li>
                                <a href="#"><span>Services</span> <i class="fa fa-chevron-down"></i></a>
                            </li>
                            <li>
                                <a href="#"><span>Post Layout</span><i class="fa fa-chevron-down"></i></a>
                            </li>
                            <li>
                                <a href="#"><span>Blog</span><i class="fa fa-chevron-down"></i></a>
                            </li>
                            <li>
                                <a href="#"><span>Contact Us</span><i class="fa fa-chevron-down"></i></a>
                            </li>
                        </ul>
                    </div>
                </nav>
                <button id="btn-gradient">GET A QUOTE</button>
            </div>
        </div>
    </header>
    <!-- start carousel  -->
    <section class="carousel">
        <div class="carousel__container container">
            <div class="container__left">
                <div class="title">
                    <p class="animate__animated animate__fadeInUp">We are The Best</p>
                    <h1 class="animate__animated animate__fadeInUp animate__delay-1s">
                        Freelance Product Designer Running
                    </h1>
                </div>
                <div class="article">
                    <p class="animate__animated animate__fadeInUp animate__delay-2s">
                        We develop the relationships that underpin the next phase in your
                        <br />
                        organisation’s growth.
                    </p>
                    <ul class="animate__animated animate__fadeInUp animate__delay-3s">
                        <li>
                            <i class="las la-check"></i><span>Master's degree in designing</span>
                        </li>
                        <li>
                            <i class="las la-check"></i><span>Outstanding mobile design</span>
                        </li>
                    </ul>
                    <button id="btn-gradient" class="animate__animated animate__fadeInUp animate__delay-4s">
                        GET STARTED
                    </button>
                </div>
            </div>
            <div class="container__right">
                <div class="carousel__img animate__animated animate__fadeInUp animate__delay-3s">
                    <img src="./image/pic3_1.png" alt="pic3_1" />
                </div>
            </div>
        </div>
    </section>
    <section class="services">
        <div class="services__container container">
            <div class="services__title">
                <p>What We Do Best</p>
                <h1>Our Digital Services</h1>
            </div>
            <div class="services__item">
                <div class="item">
                    <img src="./image/pic1_3.jpg" alt="pic1_3" />
                    <h3>Web Development</h3>
                    <p>
                        Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                        lacus magna, rhoncus quis magna quis.
                    </p>
                </div>
                <div class="item">
                    <img src="./image/pic2_2.jpg" alt="pic2_2" />
                    <h3>Strategy & Research</h3>
                    <p>
                        Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                        lacus magna, rhoncus quis magna quis.
                    </p>
                </div>
                <div class="item">
                    <img src="./image/pic3_2.jpg" alt="pic3_2" />
                    <h3>Growth Tracking</h3>
                    <p>
                        Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                        lacus magna, rhoncus quis magna quis.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- start about  -->
    <section class="about">
        <div class="about__container container">
            <div class="about__left wow animate__animated animate__fadeInLeft" data-wow-duration="2s"
                data-wow-delay="0.2s">
                <img src="./image/pic1.jpg" alt="pic1" />
            </div>
            <div class="about__right wow animate__animated animate__fadeInRight" data-wow-duration="2s"
                data-wow-delay="0.2s">
                <p>About Us</p>
                <h1>Build Your Business Website Better</h1>
                <p>
                    Proin laoreet leo vel enim gravida, at porttitor metus ultricies.
                    Cras eu velit enim. Vivamus blandit, dolor ut aliquet rutrum, ex
                    elit mattis sapien, non molestie felis neque et nulla. Sed euismod
                    turpis id nibh suscipit semper. Pellentesque dapibus risus arcu.
                </p>
                <ul>
                    <li>
                        <i class="flaticon-check"></i><span>We support programs that create advancement opportunities
                            for
                            people.</span>
                    </li>
                    <li>
                        <i class="flaticon-check"></i><span>Get a view of events and trends. Be updated on our recent
                            news.</span>
                    </li>
                    <li>
                        <i class="flaticon-check"></i><span>Finally, it all comes down to people. Creating a winning
                            team.</span>
                    </li>
                    <li>
                        <i class="flaticon-check"></i><span>Get a view of events and trends. Be updated on our recent
                            news.</span>
                    </li>
                </ul>
                <button id="btn-gradient">LEARN MORE</button>
            </div>
        </div>
    </section>
    <!-- start number  -->
    <section class="number">
        <div class="number__container container">
            <div class="number__item">
                <i class="flaticon-smile"></i>
                <p>
                    <span class="counter">18</span>
                    Ml
                </p>
                <p>Satisfied Clients</p>
            </div>
            <div class="number__item">
                <i class="flaticon-line-chart"></i>
                <p>
                    <span class="counter">20</span>
                    Ml
                </p>
                <p>Project Completed</p>
            </div>
            <div class="number__item">
                <i class="flaticon-startup"></i>
                <p>
                    <span class="counter">30</span>
                    Ml
                </p>
                <p>Project Launched</p>
            </div>
            <div class="number__item">
                <i class="flaticon-confetti"></i>
                <p>
                    <span class="counter">50</span>
                </p>
                <p>Year Completed</p>
            </div>
        </div>
    </section>
    <!-- start features  -->
    <section class="features">
        <div class="features__container container">
            <div class="features__left">
                <div class="features__title wow animate__animated animate__fadeInLeft" data-wow-duration="2s"
                    data-wow-delay="0.2s">
                    <p>Our Features</p>
                    <h1>Behind The Story Of Samar Agency</h1>
                </div>
                <div class="features__item wow animate__animated animate__fadeInRight" data-wow-duration="2s"
                    data-wow-delay="0.4s">
                    <div class="item">
                        <div class="item__left">
                            <i class="flaticon-idea"></i>
                        </div>
                        <div class="item__right">
                            <h2>Idea & Analysis Gathering</h2>
                            <p>
                                Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                                leo, sit amet consequat augue.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="features__item wow animate__animated animate__fadeInRight" data-wow-duration="2s"
                    data-wow-delay="0.6s">
                    <div class="item">
                        <div class="item__left">
                            <i class="flaticon-coding"></i>
                        </div>
                        <div class="item__right">
                            <h2>Design & Developing</h2>
                            <p>
                                Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                                leo, sit amet consequat augue.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="features__item wow animate__animated animate__fadeInRight" data-wow-duration="2s"
                    data-wow-delay="0.8s">
                    <div class="item">
                        <div class="item__left">
                            <i class="flaticon-rocket"></i>
                        </div>
                        <div class="item__right">
                            <h2>Testing & Lunching</h2>
                            <p>
                                Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                                leo, sit amet consequat augue.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="features__right">
                <div class="features__banner">
                    <img src="./image/pic3.png" alt="pic3" />
                </div>
            </div>
        </div>
    </section>
    <!-- start work  -->
    <section class="work">
        <div class="work__container container">
            <div class="container__title">
                <p>Portfolio</p>
                <h1>Our Lastest Work</h1>
            </div>
            <div class="container_list" id="animated-thumbnails">
                <div class="list__content list__content1 wow animate__animated animate__fadeInUp"
                    data-wow-duration="2s">
                    <img src="./image/pic1_2.jpg" alt="" />
                    <div class="content__overlay">
                        <div class="content__icon">
                            <a data-exthumbimage="./image/pic1_2.jpg" data-lg-size="2500-2500" class="lightimg"
                                data-src="./image/pic1_2.jpg" data-sub-html="Design">
                                <i class="la la-plus"></i>
                            </a>
                        </div>
                        <div class="content__text">
                            <h3>Software Landing</h3>
                            <p>By Jhone Doe</p>
                        </div>
                    </div>
                </div>
                <div class="list__content wow animate__animated animate__fadeInUp" data-wow-duration="2s">
                    <img src="./image/pic2_1.jpg" alt="" />
                    <div class="content__overlay">
                        <div class="content__icon">
                            <a data-exthumbimage="./image/pic2_1.jpg" data-lg-size="2500-2500" class="lightimg"
                                data-src="./image/pic2_1.jpg" data-sub-html="Design">
                                <i class="la la-plus"></i>
                            </a>
                        </div>
                        <div class="content__text">
                            <h3>Software Landing</h3>
                            <p>By Jhone Doe</p>
                        </div>
                    </div>
                </div>
                <div class="list__content wow animate__animated animate__fadeInUp" data-wow-duration="2s"
                    data-wow-delay="1s">
                    <img src="./image/pic3_1.jpg" alt="" />
                    <div class="content__overlay">
                        <div class="content__icon">
                            <a data-exthumbimage="./image/pic3_1.jpg" data-lg-size="2500-2500" class="lightimg"
                                data-src="./image/pic3_1.jpg" data-sub-html="Design">
                                <i class="la la-plus"></i>
                            </a>
                        </div>
                        <div class="content__text">
                            <h3>Software Landing</h3>
                            <p>By Jhone Doe</p>
                        </div>
                    </div>
                </div>
                <div class="list__content wow animate__animated animate__fadeInUp" data-wow-duration="2s"
                    data-wow-delay="1s">
                    <img src="./image/pic4.jpg" alt="" />
                    <div class="content__overlay">
                        <div class="content__icon">
                            <a data-exthumbimage="./image/pic4.jpg" data-lg-size="2500-2500" class="lightimg"
                                data-src="./image/pic4.jpg" data-sub-html="Design">
                                <i class="la la-plus"></i>
                            </a>
                        </div>
                        <div class="content__text">
                            <h3>Software Landing</h3>
                            <p>By Jhone Doe</p>
                        </div>
                    </div>
                </div>
                <div class="list__content list__content5 wow animate__animated animate__fadeInUp" data-wow-duration="2s"
                    data-wow-delay="2s">
                    <img src="./image/pic5.jpg" alt="" />
                    <div class="content__overlay">
                        <div class="content__icon">
                            <a data-exthumbimage="./image/pic5.jpg" data-lg-size="2500-2500" class="lightimg"
                                data-src="./image/pic5.jpg" data-sub-html="Design">
                                <i class="la la-plus"></i>
                            </a>
                        </div>
                        <div class="content__text">
                            <h3>Software Landing</h3>
                            <p>By Jhone Doe</p>
                        </div>
                    </div>
                </div>
                <div class="list__content list__content6 wow animate__animated animate__fadeInUp" data-wow-duration="2s"
                    data-wow-delay="1s">
                    <img src="./image/pic6.jpg" alt="" />
                    <div class="content__overlay">
                        <div class="content__icon">
                            <a data-exthumbimage="./image/pic6.jpg" data-lg-size="2500-2500" class="lightimg"
                                data-src="./image/pic6.jpg" data-sub-html="Design">
                                <i class="la la-plus"></i>
                            </a>
                        </div>
                        <div class="content__text">
                            <h3>Software Landing</h3>
                            <p>By Jhone Doe</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- start plan  -->
    <section class="plan">
        <div class="plan__container container">
            <div class="container__title">
                <p>Choose Your Plan</p>
                <h1>Choose Your Plan</h1>
            </div>
            <div class="plan__content">
                <div class="plan__item">
                    <div class="item__top">
                        <h1>Basic Plan</h1>
                        <img src="./image/pic4_1.jpg" alt="" />
                        <p><span>$49</span>/Month</p>
                    </div>
                    <div class="item__bottom">
                        <ul>
                            <li><i class="fa fa-check"></i><span>Graphic Design</span></li>
                            <li><i class="fa fa-check"></i><span>Web Design</span></li>
                            <li><i class="fa fa-check"></i><span>UI/UX</span></li>
                            <li><i class="fa fa-check"></i><span>HTML/CSS</span></li>
                            <li><i class="fa fa-check"></i><span>SEO Marketing</span></li>
                            <li>
                                <i class="fa fa-check"></i><span>Business Analysis</span>
                            </li>
                        </ul>
                        <button id="btn-gradient">START NOW</button>
                    </div>
                </div>
                <div class="plan__item">
                    <div class="item__top">
                        <h1>Basic Plan</h1>
                        <img src="./image/pic5_1.jpg" alt="" />
                        <p><span>$49</span>/Month</p>
                    </div>
                    <div class="item__bottom">
                        <ul>
                            <li><i class="fa fa-check"></i><span>Graphic Design</span></li>
                            <li><i class="fa fa-check"></i><span>Web Design</span></li>
                            <li><i class="fa fa-check"></i><span>UI/UX</span></li>
                            <li><i class="fa fa-check"></i><span>HTML/CSS</span></li>
                            <li><i class="fa fa-check"></i><span>SEO Marketing</span></li>
                            <li>
                                <i class="fa fa-check"></i><span>Business Analysis</span>
                            </li>
                        </ul>
                        <button id="btn-gradient">START NOW</button>
                    </div>
                </div>
                <div class="plan__item">
                    <div class="item__top">
                        <h1>Basic Plan</h1>
                        <img src="./image/pic6_1.jpg" alt="" />
                        <p><span>$49</span>/Month</p>
                    </div>
                    <div class="item__bottom">
                        <ul>
                            <li><i class="fa fa-check"></i><span>Graphic Design</span></li>
                            <li><i class="fa fa-check"></i><span>Web Design</span></li>
                            <li><i class="fa fa-check"></i><span>UI/UX</span></li>
                            <li><i class="fa fa-check"></i><span>HTML/CSS</span></li>
                            <li><i class="fa fa-check"></i><span>SEO Marketing</span></li>
                            <li>
                                <i class="fa fa-check"></i><span>Business Analysis</span>
                            </li>
                        </ul>
                        <button id="btn-gradient">START NOW</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- start Testimonial -->
    <section class="testimonial">
        <div class="container">
            <div class="container__title">
                <p>Testimonial</p>
                <h1>What Our Clients Say’s</h1>
            </div>
            <div class="testimonial-content">
                <!-- Swiper -->
                <div class="swiper-container testimonial-thumbs">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="testimonial-pic">
                                <img src="https://samar.dexignzone.com/xhtml/images/testimonials/pic1.jpg" alt="" />
                                <div class="shape-bx"></div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonial-pic">
                                <img src="https://samar.dexignzone.com/xhtml/images/testimonials/pic2.jpg" alt="" />
                                <div class="shape-bx"></div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonial-pic">
                                <img src="https://samar.dexignzone.com/xhtml/images/testimonials/pic3.jpg" alt="" />
                                <div class="shape-bx"></div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="swiper-container testimonial-comment">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="testimonial-text">
                                <i class="flaticon-quotation"></i>
                                <strong class="testimonial-name">Cak Dikin 1</strong>
                                <span class="testimonial-position text-primary m-b20">CEO &amp; Founder
                                </span>
                                <p>
                                    Duis feugiat est tincidunt ligula maximus convallis. Aenean
                                    ultricies, mi non vestibulum auctor, erat tortor porttitor
                                    ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis
                                    erat.
                                </p>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonial-text">
                                <i class="flaticon-quotation"></i>
                                <strong class="testimonial-name">Cak Dikin 1</strong>
                                <span class="testimonial-position text-primary m-b20">CEO &amp; Founder
                                </span>
                                <p>
                                    Duis feugiat est tincidunt ligula maximus convallis. Aenean
                                    ultricies, mi non vestibulum auctor, erat tortor porttitor
                                    ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis
                                    erat.
                                </p>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="testimonial-text">
                                <i class="flaticon-quotation"></i>
                                <strong class="testimonial-name">Cak Dikin 1</strong>
                                <span class="testimonial-position text-primary m-b20">CEO &amp; Founder
                                </span>
                                <p>
                                    Duis feugiat est tincidunt ligula maximus convallis. Aenean
                                    ultricies, mi non vestibulum auctor, erat tortor porttitor
                                    ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis
                                    erat.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-pagination"></div>
                </div>
            </div>
        </div>
    </section>
    <!-- start blog  -->
    <section class="blog">
        <div class="container__title">
            <p>Our Blog</p>
            <h1>Lastest News & Blog</h1>
        </div>
        <div class="blog__content container owl-carousel owl-theme">
            <div class="blog__item">
                <div class="blog__header">
                    <img src="./image/pic1_1.jpg" alt="" />
                    <p>23 MARCH 2022</p>
                </div>
                <div class="blog__body">
                    <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                    <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum ac
                        aliquam. Phasellus justo quam.
                    </p>
                </div>
                <div class="blog__footer">
                    <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                    </p>
                    <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                    </p>
                </div>
            </div>
            <div class="blog__item">
                <div class="blog__header">
                    <img src="./image/pic2.jpg" alt="" />
                    <p>23 MARCH 2022</p>
                </div>
                <div class="blog__body">
                    <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                    <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum ac
                        aliquam. Phasellus justo quam.
                    </p>
                </div>
                <div class="blog__footer">
                    <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                    </p>
                    <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                    </p>
                </div>
            </div>
            <div class="blog__item">
                <div class="blog__header">
                    <img src="./image/pic3.jpg" alt="" />
                    <p>23 MARCH 2022</p>
                </div>
                <div class="blog__body">
                    <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                    <p>
                        Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum ac
                        aliquam. Phasellus justo quam.
                    </p>
                </div>
                <div class="blog__footer">
                    <p>
                        <i class="las la-user-circle"></i>
                        By
                        <span>Johne Doe</span>
                    </p>
                    <p>
                        <i class="las la-comment"></i>
                        <span>Comments 15</span>
                    </p>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="footer__top">
                <div class="footer__text">
                    <h1>Subscribe To Our Newsletter</h1>
                </div>
                <div class="footer__form">
                    <form action="">
                        <input type="text" placeholder="Your Email Address" />
                        <button>
                            <i class="las la-paper-plane"></i>
                        </button>
                    </form>
                </div>
            </div>
            <div class="footer__bottom">
                <div class="footer__item footer__item1">
                    <a href="#"><img src="./image/logo-white.png" alt="" /></a>
                    <ul>
                        <li>
                            <i class="fa fa-phone"></i>
                            <span>
                                1800-123-4567
                                <br />
                                +91 987-654-3210
                            </span>
                        </li>
                        <li>
                            <i class="fa fa-envelope"></i>
                            <span>
                                info@example.com
                                <br />
                                services@gmail.com
                            </span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker-alt"></i>
                            <span>
                                Demo Address #8901 Marmora
                                <br />
                                Road City
                            </span>
                        </li>
                    </ul>
                </div>
                <div class="footer__item">
                    <h1>Our Links</h1>
                    <ul>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Home</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>About Us</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Services</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Team</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Blog</a>
                        </li>
                    </ul>
                </div>
                <div class="footer__item">
                    <h1>Our Services</h1>
                    <ul>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Strategy & Research</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Web Development</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Web Solution</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Digital Marketing</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>App Design</a>
                        </li>
                    </ul>
                </div>
                <div class="footer__item">
                    <h1>Other Links</h1>
                    <ul>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>FAQ</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Portfolio</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Privacy Policy</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Terms & Conditions</a>
                        </li>
                        <li>
                            <a href=""><i class="fa fa-angle-right"></i>Support</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer__copy">
            <div class="footer__copyrights container">
                <p>Copyright © 2021 <span>DexignZone</span> . All rights reserved.</p>
                <div class="icon">
                    <a href="#"><i class="fab fa-facebook-f"></i></a>
                    <a href="#"><i class="fab fa-instagram"></i></a>
                    <a href="#"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <a href="#" class="backToTop cd-top text-replace js-cd-top cd-top--is-visible cd-top--fade-out">
            <i class="fa fa-arrow-up"></i>
        </a>
    </footer>

    <!-- jquery, waypoint  -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
        integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js"
        integrity="sha512-CEiA+78TpP9KAIPzqBvxUv8hy41jyI3f2uHi7DGp/Y/Ka973qgSdybNegWFciqh6GrN2UePx2KkflnQUbUhNIA=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <!-- light gallery  -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.0/lightgallery.umd.min.js"
        integrity="sha512-6vFONv+JJD01XArGGqxABRY3Vsm8tKuemThmZYfha9inGIuqPU5OgZP1QizBf0Y3JGPnrofy3jokdebgYNNhEQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.0/plugins/thumbnail/lg-thumbnail.min.js"
        integrity="sha512-cs5vRstvdBhVt5xFxjYtmbb3BF0fgVYwbBNsfAxFLGuRiRm/4PoKJvAt55KJtT8AvWOxDL4Xt/AVSE48geDjHQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.0/plugins/zoom/lg-zoom.umd.min.js"
        integrity="sha512-++PKcAnn9Qf7G3Eu1WUmSR44yHOIH77vnAdLA70w9/PoECvbVzcW6lrrKR2xyfe4iYMbknCx5NSVQEBPl7pYPg=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.0/plugins/fullscreen/lg-fullscreen.min.js"
        integrity="sha512-CReiWBH7nLeHwYN1Se3/sGb3Kr2Y7JIJFx9JVVgfpt2w5Zj4ECKT37OePKfdrX4XWkHwe2UK9eolal6iUBxADw=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.0/plugins/autoplay/lg-autoplay.min.js"
        integrity="sha512-oG7u2dCYcRZMqByim5wriswqGpgny7a8e6vhcQnGxtFVDQbbFZ9Oi/ShsVF+uN6FEGoyjhi9TotQn7gxAzfA6g=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.0/plugins/share/lg-share.min.js"
        integrity="sha512-UPz6JrOUFb2jD9ktPavHjmp+ezETIPmTWZyVBByFkKAP3Ks0VXHUIwD7m5Os4/0A3UeBg4Sv0FyKW+CzMVfDgQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script>
        lightGallery(document.getElementById("animated-thumbnails"), {
            selector: ".lightimg",
            plugins: [lgZoom, lgThumbnail, lgAutoplay, lgFullscreen, lgShare],
            alignThumbnails: "left",
            loop: true,
            allowMediaOverlap: true,
            toggleThumb: true,
            showZoomInOutIcons: true,
            actualSize: false,
            exThumbImage: "data-exthumbimage",
        });
    </script>
    <!-- wow animation -->
    <script src="./js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
    <!-- countup  -->
    <script src="./js/jquery.countup.js"></script>
    <script>
        $(".counter").countUp({
            delay: 2,
        });
    </script>
    <!-- swiper  -->
    <script src="https://samar.dexignzone.com/xhtml/vendor/swiper/js/swiper.min.js"></script>
    <script>
        var testimonialThumbs = new Swiper(".testimonial-thumbs", {
            spaceBetween: 10,
            slidesPerView: 3,
            centeredSlides: true,
            freeMode: true,
            autoplay: true,
            loop: true,
            speed: 3000,
        });
        var testimonialContent = new Swiper(".testimonial-comment", {
            spaceBetween: 10,
            autoplay: true,
            loop: true,
            speed: 3000,
            thumbs: {
                swiper: testimonialThumbs,
            },
            pagination: {
                el: ".swiper-pagination",
                clickable: true,
            },
        });
    </script>
    <!-- owl carousel  -->
    <script src="./js/owl.carousel.min.js"></script>
    <script>
        $(".owl-carousel").owlCarousel({
            loop: true,
            margin: 30,
            nav: true,
            responsive: {
                0: {
                    items: 1,
                },
                600: {
                    items: 2,
                },
                1000: {
                    items: 3,
                },
            },
        });
    </script>
    <script src="./js/main.js"></script>
    <script src="./js/util.js"></script>
</body>

</html>